Subject: Re: Fair warning: lojban.org downtime.

From: Theodore Reed <[email-masked]>
Date: Mon, 2 Sep 2002 21:30:11 -0700

On Tue, 27 Aug 2002 12:57:07 -0700
Robin Lee Powell <[email-masked]> wrote:

> I have finally gotten completely and totally sick of the OS I'm running.
> I'm going back to Debian.

Excellent! I had been wondering how long it would take you. .u'i .uisai

-- 
Theodore Reed (rizen/bancus) -- http://surreality.us:8080/~rizen/
-~ GPG/PGP Signed/Encrypted Mail Preferred ~-
"We were born with a curse. It has always driven us to thoughts
which are forbidden. It has always given us wishes which men
may not wish. [...] This is our wonder and our secret fear, that we
know and do not resist." -- Ayn Rand, Anthem